--- 
vendor: "ESRI"
id: "28"
title: "SAMPLE_SDE.POINTS_4326_SPECCHAR_ATTRIBUTES_ALIASES"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  ID: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ID_LIEU: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  ANNEE_TOURN: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  TYPE_TOURNA: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  NOM_TOURNAG: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  NOM_REALISA: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  NOM_PRODUCT: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  ADRESSE_LIE: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  ARDT_LIEU: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  DATE_DEBUT: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  DATE_FIN: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  COORD_X: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  COORD_Y: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://carto.isogeo.net/server/rest/services/isogeo_test/TEST_SAMPLE/OGCFeatureServer/collections/28/queryables"